version: 1.64.100
files:
  - url: ../../1.64.100/windows/TheiaIDESetup-1.64.100.exe
    sha512: sboasfHD2E11PP7xw6lDXO4HPw+iMuQbE7vXhd5Zusja3+qv3oXJoRC+sGVRw9mp0nk5j6aM2ejfDJFb2XMc+w==
    size: 376838688
path: ../../1.64.100/windows/TheiaIDESetup-1.64.100.exe
sha512: sboasfHD2E11PP7xw6lDXO4HPw+iMuQbE7vXhd5Zusja3+qv3oXJoRC+sGVRw9mp0nk5j6aM2ejfDJFb2XMc+w==
releaseDate: '2025-08-11T10:31:17.309Z'
